
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700;900&display=swap');
@media (min-width: 1200px) {
    body, html {
        font-size: 1vw;
    }
}
body::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    background-color: #F5F5F5;
}

body::-webkit-scrollbar {
    width: 7px;
    background-color: #00284F;
}

body::-webkit-scrollbar-thumb {
    background-color: #00284F;
}
header#header {
    position: fixed;
}

.home_sec_1 {
    padding: 0;
}

.home_sec_1 img {
    width: 100%;
    display: block;
}

.header-bg-color {
    background: rgb(0 0 0 / 30%);
}

/*div#logo {position: absolute;opacity: 0;pointer-events: none;}*/
.home div#logo,
.page-template-about div#logo{
    position: absolute;opacity: 0;pointer-events: none;
}
.header .flex-row {
}

.top-divider {
    display: none;
}

.flex-left {
    display: none;
}

.flex-right {
    margin: auto;
}

.header-main .nav > li > a {
    padding: 0 !important;
    color: #fff;
    font-size: 0.9375rem;
    letter-spacing: 0.052rem;
    line-height: normal;
    text-transform: uppercase;
    font-weight: 600;
}

.nav>li {
    margin: 0 1.042rem;
}

.header-main {
    height: 4.01rem !important;
}

.stuck .header-main .nav > li > a {
    line-height: normal;
}
body {
    font-family: 'Montserrat', sans-serif;
    letter-spacing: 0.104rem;
    color: #000000;
    font-size: 1.25rem;
    font-weight: 600;
    line-height: 1.3;
}
.container, .container-width, .full-width .ubermenu-nav, .row {
    max-width: 71.354rem;
}
.home_sec_2 {
    padding: 7.292rem 0 5.208rem;
    background: #f9f9f9;
}

.text_center {
    text-align: center;
}

.heading_title {
    font-size: 3.802rem;
    letter-spacing: 0.26rem;
    color: #000000;
    font-weight: 600;
    margin-bottom: 1.5625rem;
}
.home_sec_2 .wrap {
    display: flex;
    align-items: center;
}

.grid-container {
    max-width: 72.396rem;
}

.home_sec_2 .wrap .box_img {
    flex: 0 0 auto;
    width: 27.604rem;
    margin-left: 2.083rem;
}

.content {
    font-size: 1.354rem;
    letter-spacing: 0.104rem;
}

.view_more {
    height: 3.698rem;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background: #878d91;
    font-size: 1.302rem;
    letter-spacing: 0.104rem;
    color: #ffffff;
    font-weight: 600;
    padding: 0 2.292rem;
    border-radius: 0 5.208rem 5.208rem;
    transition: .5s all;
    margin-top: 1.823rem;
}

.view_more:hover {
    background: #f1652a !important;
    color: #fff !important;
}

.home_sec_2 .wrap .box_img img {
    max-width: 23.698rem;
    width: auto;
    height: auto;
}
.home_sec_3 {
    padding: 3.646rem 0 7.292rem;
}

.wrap_th {
    display: flex;
    flex-wrap: wrap;
    position: relative;
}

.wrap_th .item {
    width: calc(100% / 3);
    border-right: 0.15625rem solid #7c7c7c;
}

.wrap_th .item a {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 14.583rem;
}

.wrap_th .item a img {
    max-height: 70%;
    max-width: 70%;
    transition: .5s all;
    transform: scale(1);
}

.wrap_th .item:nth-child(3),.wrap_th .item:nth-child(6) {
    border-right: none;
}

.wrap_th:before {
    content: '';
    width: 100%;
    height: 0.15625rem;
    background: #7c7c7c;
    top: 50%;
    position: absolute;
}

.wrap_th .item a:hover img {
    transform: scale(1.1);
}
.about_sec_1 {
    background: #f9f9f9;
    padding: 9.115rem 0 0 0;
}

.about_sec_1 .item {
    display: flex;
    align-items: center;
    padding: 4.167rem 0;
    background: white;
}

.about_sec_1 .item .box_content {
    text-align: center;
}

.about_sec_1 .item .box_img {
    margin-right: 1.5625rem;
    width: 29.167rem;
    flex: 0 0 auto;
    display: flex;
    justify-content: center;
}

.logo_top {
    margin-bottom: 2.604rem;
}

.about_sec_1 .item:nth-child(odd) {
    background: #f9f9f9;
}

.about_sec_1 .item .wrap {
    display: flex;
    align-items: center;
}

.about_sec_2 {
    padding: 3.125rem 0;
}

.about_sec_2 .wrap_items {
    display: flex;
    flex-wrap: wrap;
}

.about_sec_2 .wrap_items .item {
    width: calc(100% / 3);
    display: flex;
    justify-content: center;
    margin-bottom: 3.125rem;
}
.news_page {
    padding: 9.896rem 0 5.208rem;
}

.text_up {
    text-transform: uppercase;
}

.wrap_post {
    display: flex;
    flex-wrap: wrap;
}

.item_post {
    position: relative;
    width: calc(calc(100% / 3) - 2.292rem);
    margin: 0 1.146rem 3.177rem;
}

a.style_center.max {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9;
}

.item_post .wrap_top {
    background: #dfdfdf;
    padding: 2.34375rem 0.677rem 0.521rem;
}

.item_post  .box_img {
    padding-bottom: 66.25%;
    position: relative;
    overflow: hidden;
}

.item_post .box_img img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transform: scale(1);
    transition: 1s all;
}

.item_post .wrap_top div#tag {
    font-size: 1.25rem;
    letter-spacing: 0.104rem;
    color: #000000;
    font-weight: 700;
    display: block;
    margin-bottom: 0.26rem;
}

.item_post h3 {
    text-align: center;
    color: #000000;
    font-size: 0.9375rem;
    letter-spacing: 0.052rem;
    font-weight: 700;
    max-width: 13.021rem;
    margin: 1.354rem auto 0;
}

.item_post:hover .box_img img {
    transform: scale(1.2);
}

.button_style {
    border-radius: 0.521rem;
    background-color: #efefef;
    font-size: 1.25rem;
    letter-spacing: 0.104rem;
    color: #7f7f7f;
    font-weight: 600;
    text-align: center;
    height: 2.65625rem;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 0 1.5625rem;
    transition: .5s all;
    margin-top: 1.5625rem;
}

.button_style:hover {
    background: #f1652a;
    color: #fff;
}
.banner_page {
    background: black;
    padding: 10.9375rem 0 6.771rem;
}

.banner_page h1 {
    font-size: 2.5rem;
    letter-spacing: 0.208rem;
    color: #f9f9f9;
    font-weight: 600;
    font-family: "Montserrat";
    text-align: center;
    text-transform: uppercase;
    max-width: 41.667rem;
    margin: auto;
}

.post_details {
    padding: 1.5625rem 0 7.8125rem;
}

img.banner_post {
    width: 100%;
    display: block;
    margin-bottom: 1.042rem;
}

.date_post {
    font-size: 1.09375rem;
    letter-spacing: 0.104rem;
    color: #000000;
    font-weight: 600;
    font-style: italic;
    display: block;
    margin-bottom: 4.167rem;
}

.content_post {
    font-size: 1.09375rem;
    line-height: 1.5;
    text-align: justify;
    overflow: hidden;
}

.content_post h1,.content_post h2,.content_post h3,.content_post h4 {
    color: #000;
}

.wrap_sidebar .heading_title {
    font-size: 1.823rem;
    letter-spacing: 0.15625rem;
}

ul.post_related {
    list-style: none;
    margin: 0;
}

ul.post_related li:not(:last-child) {
    margin-bottom: 2.34375rem;
}

ul.post_related li a {
    color: #7f7f7f;
    font-size: 1.09375rem;
    text-decoration: underline;
    font-style: italic;
    font-weight: 700;
    transition: .5s all;
}

.post_details .grid-container {
    display: flex;
    flex-wrap: wrap;
}

.wrap_sidebar {
    position: sticky;
    top: 7.8125rem;
}

ul.post_related li a:hover {
    color: #f1652a;
}
.contact_page {
    padding: 9.896rem 0 0 0;
    overflow: hidden;
}

.contact_page ul {
    list-style: none;
    margin: 0;
}

.contact_page .content {
    width: 100%;
    max-width: 59.896rem;
    font-size: 1.875rem;
    text-align: center;
}

.contact_page .content li {
    display: flex;
    align-items: center;
    position: relative;
    text-align: left;
}

.contact_page .content li img {
    max-width: 3.646rem;
    width: auto;
    height: auto;
    margin-right: 1.042rem;
}

.contact_page .content li:not(:last-child) {
    margin-bottom: 2.604rem;
}

.contact_page h1.heading_title {
    margin-bottom: 3.125rem;
}

.contact_page iframe {
    width: 100vw;
    position: relative;
    max-width: 100vw;
    margin-left: -50vw;
    margin-right: -50vw;
    min-height: 100vh;
    margin-top: 5.208rem;
    margin-bottom: -1.042rem;
}

.content>*:last-child {
    margin: 0;
}
.item_cat {
    position: relative;
    display: flex;
    min-height: 43.229rem;
}

.item_cat>* {
    width: 50%;
}

.item_cat .box_content {}

.wrap_left>img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: left center;
}

.wrap_left>img {
}

.item_cat:nth-child(even) .wrap_left>img {
    object-position: right center;
}

section.product_page {
    padding-top: 4.01rem;
}

.wrap_right {
    position: absolute;
    right: 0;
    height: 100%;
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    text-align: center;
    justify-content: center;
    padding: 0 1.823rem;
    z-index: 0;
}

.item_cat:nth-child(even) .wrap_right {
    right: unset;
    left: 0;
}

.box_logo {
    text-align: center;
    position: relative;
    z-index: 2;
}

.item_cat:nth-child(even) {
    justify-content: flex-end;
}

.item_cat .wrap_left {
    display: flex;
    justify-content: center;
    align-items: center;
}

.box_logo img {
    max-width: 20.833rem;
    max-height: 15.625rem;
    width: auto;
    height: auto;
    display: block;
}

.wrap_right:before {
    position: absolute;
    right: 0;
    width: 130%;
    height: 100%;
    top: 0;
    background-image: linear-gradient(270deg, white, white, white, transparent);
    content: '';
    z-index: -1;
}

.item_cat:nth-child(even) .wrap_right:before {
    right: unset;
    left: 0;
    background-image: linear-gradient(90deg, #7f7f7f, #7f7f7f, #7f7f7f, transparent);
}

.item_cat:nth-child(even) .content {
    color: #fff;
}

.item_cat .content {
    letter-spacing: normal;
    margin-bottom: 2.604rem;
    font-size: 1.458rem;
}

.item_cat:nth-child(even) .view_more {
    background: #fff;
    color: #7f7f7f;
}

.item_cat .view_more {text-transform: uppercase;}
.banner_product {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed;
    padding: 4.167rem 0;
}

.banner_product .grid-container {
    min-height: 100vh;
    display: flex;
    align-items: center;
}

.wrap_tax .item {
    position: relative;
    width: calc(calc(100% / 3) - 1.042rem);
    margin: 0 0.521rem 4.323rem;
    text-align: center;
}

.banner_product .text_center {
    max-width: 47.917rem;
    margin: auto;
    position: relative;
}

.banner_product .content {
    font-size: 1.25rem;
    letter-spacing: 0.104rem;
}

.banner_product .heading_title {
    margin-bottom: 0.78125rem;
}

.banner_product .content.top {
    padding-bottom: 0.521rem;
    margin-bottom: 0.521rem;
    position: relative;
}

.banner_product .content.top:before {
    content: '';
    width: 35.3125rem;
    height: 0.104rem;
    background-image: linear-gradient(90deg, transparent, transparent, black, transparent, transparent);
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}

.banner_product .text_center:before {
    width: 100%;
    height: 161%;
    background: #fff;
    content: '';
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    filter: blur(100px);
    opacity: .9;
    border-radius: 50%;
}

.banner_product .text_center>* {
    position: relative;
}

.product_tax_sec_2 {
    padding: 7.8125rem 0 5.208rem;
}

.wrap_tax {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -0.521rem;
    justify-content: center;
}

.wrap_tax .item .box_img {
    padding-bottom: 90%;
    position: relative;
}

.wrap_tax .item .box_img img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) scale(1);
    max-width: 90%;
    max-height: 90%;
    transition: .5s all;
}

.wrap_tax .item:hover .box_img img {
    transform: translate(-50%, -50%) scale(1.1);
}

.wrap_tax .item h3 {
    font-size: 1.823rem;
    letter-spacing: 0.15625rem;
    color: #000000;
    font-weight: 600;
    margin: 0;
}
.product_sec_1 {
    padding: 8.333rem 0 0;
    text-align: center;
}

.product_sec_1 h1.heading_title {
    color: #7f7f7f;
    font-size: 2.917rem;
    text-transform: uppercase;
    letter-spacing: 0.208rem;
}

.product_sec_1 h1.heading_title br {
    display: none;
}

.box_hover {
    display: inline-block;
    position: relative;
    margin: 6.25rem 0;
}

.box_hover ul {
    list-style: none;
    margin: 0;
}

.box_hover ul li {
    width: 0.833rem;
    height: 0.833rem;
    background: #b5b5b5;
    border-radius: 50%;
    margin: 0;
    position: absolute;
    cursor: pointer;
}
.box_hover ul li:before {
    border: 0.0313rem solid #f1652a;
    width: 2.125rem;
    height: 2.125rem;
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    border-radius: 50%;
    transform: translate(-50%,-50%);
    animation: pulse-border 1000ms ease-out infinite;
    background: #f1652a;
}

@keyframes pulse-border {
    0% {
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
        opacity: 1;
    }
    100% {
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.2);
        opacity: 0;
    }
}

.box_hover ul li span:before {
    width: 1px;
    height: 10rem;
    top: -0.78125rem;
    content: '';
    position: absolute;
    background: #b5b5b5;
    left: 50%;
    transform: translate(-50%,-100%);
}

.box_hover ul li span {
    text-align: center;
    width: 19.21875rem;
    position: absolute;
    display: inline-block;
    left: 50%;
    transform: translateX(-50%);
    bottom: -13.75rem;
    pointer-events: none;
    opacity: 0;
    transition: .5s all;
}

.box_hover ul li span:after {
    width: 0.833rem;
    height: 0.833rem;
    background: #b5b5b5;
    border-radius: 50%;
    margin: 0;
    position: absolute;
    content: '';
    top: -1.25rem;
    left: 50%;
    transform: translateX(-50%);
}

.box_hover ul li.top span {
    bottom: 11.458rem;
    top: unset;
}

.box_hover ul li.top span:after {
    bottom: -1.25rem;
    top: unset;
}

.box_hover ul li.top span:before {
    top: unset;
    bottom: -0.78125rem;
    transform: translate(-50%,100%);
}

.box_hover ul li:hover span {
    opacity: 1;
}

.product_sec_2 {
    background: #eeeeee;
    padding: 5.208rem 0;
}

.wrap_slider {
    position: relative;
}

.arrow_slider {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: -5.208rem;
    cursor: pointer;
    z-index: 9;
}

.arrow_slider.next {
    left: unset;
    right: -5.208rem;
}

.arrow_slider img {
    max-width: 2.917rem;
}

.slider_ab .item {
    display: flex;
    align-items: center;
}

.slider_ab .item .box_img {
    width: 25rem;
    flex: 0 0 auto;
    margin-right: 3.125rem;
}

.slider_ab .item .box_content {
    text-align: center;
    width: 100%;
}

.slider_ab .item .box_content .content {
    text-align: left;
    font-size: 1.042rem;
    color: #000000;
}

.slider_ab .item .box_content h3 {
    font-size: 2.03125rem;
    letter-spacing: 0px;
    color: #000000;
    font-weight: 600;
    border-bottom: 0.15625rem solid #000;
    display: inline-block;
    width: auto;
    margin-bottom: 2.083rem;
}

.slider_ab .item .box_content .content ul {
    list-style: none;
    margin: 0;
}

.slider_ab .item .box_content .content ul li {
    margin: 0;
}

.slider_ab .item .box_content .content li {
    padding-bottom: 0.521rem;
}

.slider_ab .item .box_content .content li:not(:last-child) {
    border-bottom: 0.15625rem solid #aeaeae;
    margin-bottom: 0.521rem;
}

.product_sec_3 {
    padding-top: 5.208rem;
    padding-bottom: 2.083rem;
}

.product_sec_3 .content {
    max-width: 39.948rem;
    margin: auto;
    font-size: 0.885rem;
    letter-spacing: 0.052rem;
    font-weight: 700;
}

.product_sec_3 .content td {
    padding: 0.885rem;
    border: none;
}

.product_sec_3 .content td:first-child {
    color: #fff;
    border-right: 0.104rem solid #fff;
}

.product_sec_3 .content table h1,.product_sec_3 .content table h2,.product_sec_3 .content table h3,.product_sec_3 .content table h4 {
    margin: 0;
    color: #fff;
    font-size: 1.5625rem;
    letter-spacing: 0.104rem;
    font-weight: 600;
}

.product_sec_3 .content table tr:not(:last-child) {
    border-bottom: 0.15625rem solid #fff;
}

.product_sec_3 .content td:nth-child(2) {
    background: #cfcfcf;
    color: #000;
}
.product_sec_2 .wrap_slider {
    max-width: 62.5rem;
}
.product_tax_sec_3 {
    padding: 5.208rem 0 0 0;
}

.product_tax_wrap .heading_title {
    font-size: 3.125rem;
    letter-spacing: 0.26rem;
    color: #7c7c7c;
    font-weight: 600;
}

.item.item_product .box_img {
    padding-bottom: 60%;
}

.product_tax_wrap:not(:last-child) {
    margin-bottom: 5.208rem;
}

.content.empty.text_center {
    margin-bottom: 4.167rem;
}
.product_sec_4 .wrap_tax {
    display: block;
    margin: 0;
}

.slider_product_related .item.item_product {
    width: 100%;
    transform: scale(.7);
    transition: .1s all;
    opacity: .6;
}

.product_sec_4 .wrap_slider {
}

.product_sec_4
h2.heading_title {
    text-align: center;
    font-size: 2.1875rem;
    letter-spacing: 0.15625rem;
    color: #000000;
}

.slider_product_related .swiper-slide-active .item.item_product {
    transform: scale(1.2);
    opacity: 1;
}

.slider_product_related .item.item_product .box_img {
    padding-bottom: 55%;
}

.product_sec_4 .arrow_slider img {
    max-width: 4.6875rem;
    height: auto;
}


.product_sec_4 .arrow_slider {
    top: 39%;
}
section.product_sec_4 {
    padding: 2.604rem 0;
}
footer {
    background: #7c7c7c;
    padding-top: 3.125rem;
}

span.title_footer {
    font-size: 1.302rem;
    letter-spacing: 0.104rem;
    color: #ffffff;
    font-weight: 600;
    display: block;
    margin-bottom: 1.302rem;
}

.menu_footer ul {
    list-style: none;
    margin: 0;
}

.menu_footer ul li {
    border: none !important;
    padding: 0 !important;
}

.menu_footer ul li a {
    font-size: 1.198rem;
    letter-spacing: 0.104rem;
    color: #ffffff;
    font-weight: 400;
    display: block;
    padding: 0;
    transition: .5s all;
}

.menu_footer ul li:not(:last-child) {
    margin-bottom: 0.521rem;
}

.menu_footer ul li a:hover,footer a:hover {
    color: #f1652a !important;
}

footer .content,footer .content a {
    font-size: 1.198rem;
    letter-spacing: 0.104rem;
    color: #ffffff;
    font-weight: 400;
    font-family: "Montserrat";
    transition: .5s all;
}

footer .content p {
    margin-bottom: 0.521rem;
}

footer .grid-66 img {
    margin: 0 0px 0.78125rem !important;
    max-height: 3.646rem;
    width: auto;
}

footer .grid-66 .content {
    max-width: 41.146rem;
}

a.bct img {
    max-height: 7.8125rem;
    width: auto;
    display: block;
}

a.bct {
    margin-top: 3.125rem;
    display: inline-block;
}

.footer_bottom {
    background: #f1652a;
    padding: 1.042rem 0;
    margin-top: 3.125rem;
}

.footer_bottom ul {
    list-style: none;
    margin: 0;
    display: flex;
    justify-content: center;
}

.footer_bottom ul li {
    margin: 0 0.78125rem;
}

.footer_bottom ul li img {
    max-height: 2.448rem;
    width: auto;
}

footer>.grid-container>* {
    margin-bottom: 2.34375rem;
}
.home_sec_4 {
    background: #f9f9f9;
    padding: 3.125rem 0 0 0;
}

.wrap_tax_home {
    display: flex;
    padding: 4.167rem 0;
    position: relative;
    z-index: 0;
}

.wrap_tax_home .wrap_slider {
    width: calc(100% - 20.833rem);
}

.wrap_tax_home .wrap_content {
    width: 20.833rem;
    flex: 0 0 auto;
}

.wrap_tax_home .wrap_content h2 {
    font-size: 3.073rem;
    margin-bottom: 0;
}

.wrap_tax_home .wrap_content .content {
    font-size: 0.9375rem;
    font-weight: 400;
}

.slider_tax_home .item {
    position: relative;
    box-shadow: 0 0 10px #00000029;
    background: #fff;
}

.slider_tax_home .item .box_img {
    padding-bottom: 65.25%;
    position: relative;
    overflow: hidden;
}

.slider_tax_home .item .box_img img {
    position: absolute;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: bottom center;
    transform: scale(1);
    transition: .5s all;
}

.slider_tax_home .item:hover .box_img img {
    transform: scale(1.2);
}

.slider_tax_home {
    /*width: 100%;*/
    padding: 0.521rem;
    margin: 0 -0.521rem;
}

.slider_tax_home .item h3 {
    padding: 0 0.521rem;
    font-size: 1.042rem;
    letter-spacing: 0.052rem;
    font-weight: 600;
    margin-top: 2.083rem;
    margin-bottom: 0.26rem;
    display: inline-block;
}

.wrap_tax_home .arrow_slider img {
    max-width: 1.875rem;
    height: auto;
}

.wrap_tax_home .arrow_slider {
    left: -2.604rem;
}

.wrap_tax_home .arrow_slider.next {
    right: -2.604rem;
    left: unset;
}

.slider_tax_home .item .box_img span {
    display: flex;
    z-index: 9;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #ffffffab;
    align-items: center;
    justify-content: center;
    text-transform: uppercase;
}

.wrap_tax_home:nth-child(even):before {
    content: '';
    position: absolute;
    width: 100vw;
    height: 100%;
    background: #fff;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    z-index: -1;
}

.home_sec_4 h2.heading_title.text_center {
    margin: 0;
}
div#logo {
    position: absolute;
}


.contact_page .content li:first-child img {
    margin-top: -4.167rem;
}
.nav-column li>a, .nav-dropdown>li>a {
    font-size: .8rem;
}

.nav-dropdown-has-border .nav-dropdown {
    padding: .5rem;
}
.lang-item a {
    display: inline-block;
    background-image: url(../images/en_flag.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    width: 24px;
    height: 17px;
}
.lang-item a[lang="vi"]{
    background-image: url(../images/vi_flag.svg.png);
}
.lang-item a img {
    display: none;
}
.menu-item-design-full-width>ul {
    background: #000000bf;
    border: none !important;
    padding: 2rem !important;
}

.menu-item-design-full-width>ul a {
    color: #fff !important;
    display: inline-flex;
}

.menu-item-design-full-width>ul>li {
    width: calc(100% / 6) !important;
    display: inline-block !important;
}

.menu-item-design-full-width>ul>li a {
    display: block;
}

.menu-item-design-full-width>ul>li ul a {
    border-color: #fff0 !important;
}
.nav-dropdown-default .nav-column li>a, .nav-dropdown.nav-dropdown-default>li>a {
    text-align: center;
    line-height: 1.5;
}

.nav-dropdown>li.image-column, .nav-dropdown>li.nav-dropdown-col {
    white-space: unset;
}

.nav-dropdown .menu-item-has-children>a, .nav-dropdown .nav-dropdown-col>a, .nav-dropdown .title>a {
    font-size: .85rem;
}

.nav-dropdown-default .nav-column li>a, .nav-dropdown.nav-dropdown-default>li>a {
    letter-spacing: 0px;
}
.wrap_tax.product_style_2 .item {
    display: flex;
    flex-wrap: wrap;
    width: calc(calc(100% / 2) - 1.042rem);
    margin: 0 0.521rem 8.323rem;
}

.wrap_tax.product_style_2 .item .box_img {
    order: 2;
    width: 100%;
}

.wrap_tax.product_style_2 .item .box_img:before {
    border-radius: 50%;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    content: '';
    background: #333;
    width: 14rem;
    height: 1.5rem;
    filter: blur(20px);
    opacity: .3;
}

.wrap_tax.product_style_2 .item h3 {
    font-weight: 400;
}
.product_tax_sec_3 .product_style_2 .item {
    width: calc(calc(100% / 3) - 1.042rem);
}

.product_tax_sec_3 .product_style_2 .item .box_img {
    padding-bottom: 100%;
}

.product_tax_sec_3 .product_style_2 .item .box_img img {
    max-width: 80%;
}

.product_tax_sec_3 .product_style_2 {
    margin-top: 5rem;
}
ul.nav_cat {
    list-style: none;
    margin: 0;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

ul.nav_cat a {
    color: #333;
    background: #e8e8e8;
    margin: 0 5px 10px;
    padding: 10px 15px;
    border-radius: 10px;
    transition: .5s all;
}

ul.nav_cat a:hover {
    color: #fff;
    background: #bb8f57;
}
.wrap_tax.wrap_product.product_style_3 .item .box_img img {
    max-width: 75%;
    height: auto;
}
.nav-dropdown.nav-dropdown-default>li>a:hover,
.nav-column>li>a:hover{
    color: #FF9839 !important
}
@media only screen and (min-width: 768px) {
    .box_hover ul li.left span {
        top: 1.198rem;
        left: -9.583rem;
    }

    .box_hover ul li.left span:before {
        transform: translate(-50%,calc(-100% + -0.104rem)) rotate(90deg);
        transform-origin: left bottom;
    }

    .box_hover ul li.right span {
        top: 1.198rem;
        transform: translateX(100%);
        right: 0;
        left: unset;
    }

    .box_hover ul li.right span:before {
        top: -0.78125rem;
        transform: rotate(90deg);
        transform-origin: top right;
    }
    .box_hover ul li.left.gap_trai span,.box_hover ul li.right.gap_phai span {
        top: 4.198rem;
    }

    .box_hover ul li.left.gap_trai span div,.box_hover ul li.right.gap_phai span div {
        width: 5.677rem;
        height: 1px;
        background: #b5b5b5;
        position: absolute;
        right: -0.99rem;
        top: -0.885rem;
        transform: rotate(-30deg);
        transform-origin: left;
    }

    .box_hover ul li.left.gap_trai span:before,.box_hover ul li.right.gap_phai span:before {
        height: 5rem;
    }

    .box_hover ul li.right.gap_phai span div {
        right: unset;
        left: -1.042rem;
        transform: rotate(30deg);
        transform-origin: right;
        top: -0.833rem;
    }
}
@media only screen and (max-width: 1199px) {
    body, html {
        font-size: 1.3vw;
    }
}
@media only screen and (max-width: 991px) {
    body, html {
        font-size: 1.4vw;
    }
    .nav>li.has-icon>a>i:before {
        content: 'ME NU';
        font-family: 'Montserrat', sans-serif;
        font-weight: 600;
        font-size: 2rem;
        line-height: 1;
        letter-spacing: 3px;
        width: 100%;
        text-align: center;
        display: inline-block;
    }

    .header-main .nav > li > a {
        position: fixed;
        right: 10px;
        background: #a4a4a4;
        width: 4.5rem;
        height: 4.5rem;
        display: flex;
        justify-content: center;
        align-items: center;
        top: 50%;
        transform: translateY(-50%);
    }

    .header .flex-row {
        padding: 0;
    }

    #logo {
        opacity: 0;
    }

    .header-bg-container {
        opacity: 0;
    }

    .header-shadow .header-wrapper, .header-wrapper.stuck, .layout-shadow #wrapper {
        box-shadow: none;
    }

    .medium-logo-center .flex-right {
        margin: 0;
    }
    header#header {
        height: 0 !important;
        overflow: hidden;
    }

    section.product_page {
        padding-top: 0;
    }
}
@media only screen and (max-width: 767px) {
    body, html {
        font-size: 3vw;
    }

    .home_sec_2 .wrap {
        flex-wrap: wrap;
        position: relative;
        padding-top: 5rem;
    }

    .home_sec_2 .wrap .box_img {
        margin: 0 0 1rem;
        order: -1;
        width: 100%;
        text-align: center;
    }

    .home_sec_2 .wrap .box_img img {
        max-width: 18rem;
    }

    .heading_title {
        font-size: 2.5rem;
    }

    .content {
        font-size: 1.3rem;
    }

    .home_sec_2 .wrap h2.heading_title {
        position: absolute;
        top: 0;
    }

    .wrap_th .item a {
        height: 8rem;
    }

    .home_sec_3 {
        padding: 3rem 0;
    }

    .home_sec_2 {
        padding: 3rem 0;
    }

    footer>.grid-container>*:nth-child(1),footer>.grid-container>*:nth-child(2) {
        width: 50%;
        float: left;
    }

    .footer_bottom {
        margin-top: 1rem;
    }

    a.bct {
        margin-top: 1rem;
    }
    .about_sec_1 .item .wrap {
        flex-wrap: wrap;
        justify-content: center;
        position: relative;
    }

    .about_sec_1 .item .box_img {
        width: 100%;
        margin: 0;
        text-align: center;
    }

    .about_sec_1 .item .box_img img {
        max-width: 18rem;
    }

    .about_sec_1 .item .wrap h2.heading_title {
        position: absolute;
        top: 0;
        left: 50%;
        transform: translateX(-50%);
    }

    .about_sec_1 .item .box_img {
        padding-top: 9rem;
    }

    .about_sec_1 .item .wrap h2.heading_title {}

    .about_sec_1 .item:first-child .box_img {
        padding-top: 5rem;
    }

    .logo_top {
        margin-bottom: 5rem;
    }

    .item_post {
        width: calc(calc(100% / 2) - 2.292rem);
    }

    .wrap_post {
        margin: 0 -1.1rem;
    }
    .contact_page .content {
        font-size: 1.2rem;
    }

    .contact_page .content li img {
        max-width: 2.646rem;
    }

    .contact_page iframe {
        height: 25rem;
        min-height: unset;
    }
    .item_cat {
        flex-wrap: wrap;
        min-height: unset;
    }

    .item_cat>* {
        width: 100%;
        position: unset;
    }

    .wrap_right {
        position: relative !important;
        padding: 4rem 2rem;
    }

    section.product_page {
        overflow: hidden;
    }

    .item_cat .wrap_left {
        padding-bottom: 85%;
        position: relative;
    }

    .box_logo {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
    }
    .banner_product .grid-container {
        min-height: 30vh;
    }

    .banner_product {
        background-attachment: unset;
    }

    .wrap_tax .item {
        width: calc(calc(100% / 2) - 1.042rem);
    }

    .product_tax_sec_2 {
        padding: 4rem 0;
    }

    .wrap_tax .item h3 {
        font-size: 1.5rem;
    }
    .banner_product {
        padding: 6rem 0;
    }
    .product_tax_wrap .heading_title {
        font-size: 2rem;
    }
    .product_sec_1 h1.heading_title {
        font-size: 2.2rem;
    }
    .wrap_tax_home {
        flex-wrap: wrap;
        display: block;
    }

    .wrap_tax_home .wrap_content {
        width: 100%;
        flex: unset;
        text-align: center;
    }
    .wrap_tax_home .wrap_slider {
        width: auto;
    }

    .slider_tax_home {
        max-width: calc(100vw - 6rem);
    }

    .wrap_tax_home .wrap_content {
        margin-bottom: 2rem;
    }

    .wrap_tax_home .wrap_content h2 {
        font-size: 2rem;
    }
    .box_hover ul li span {
        bottom: -8.75rem;
        width: 16.21875rem;
    }

    .box_hover ul li span:before {
        height: 6rem;
    }

    .box_hover ul li.top span {
        bottom: 7.458rem;
    }

    .box_hover {
        margin: 3rem 0;
    }

    .product_sec_1 h1.heading_title {
    }

    .slider_ab .item {
        flex-wrap: wrap;
    }

    .slider_ab .item .box_img {
        margin: 0 auto 4rem;
        padding-bottom: 60%;
        position: relative;
    }

    .product_sec_2 .arrow_slider {
        top: 9rem;
        left: 0;
    }

    .product_sec_2 .arrow_slider img {
        max-width: 2rem;
    }

    .product_sec_2 .arrow_slide.next {}

    .product_sec_2 .arrow_slider.next {
        right: 0;
        left: unset;
    }

    .slider_ab .item .box_img img {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        max-width: 100%;
        max-height: 100%;
    }

    .product_sec_4 .arrow_slider {
        left: 0;
        top: 31%;
    }

    .product_sec_4 .arrow_slider.next {
        left: unset;
        right: 0;
    }

    .product_sec_4 .arrow_slider img {
        max-width: 0.6875rem;
    }

    .wrap_tax .item h3 {
        font-size: 1rem;
    }

    section.product_sec_4 {
        padding-bottom: 0;
    }
    .contact_page {
        padding-top: 3rem;
    }
    .home_sec_1 img {
        min-height: 20rem;
        object-fit: cover;
        object-position: center;
    }
    .lang-item a {
        width: 40px !important;
        display: inline-block !important;
        flex: unset !important;
        margin: 15px 20px !important;
        height: 26px !important;
        padding: 0 !important;
    }
}